![A graph of sine and cosine](./assets/graphsincos.png)

Given the above graph:
- At the origin, $sin(x) = 0$ and $cos(x) = 1$
- A full wavelength takes $2\pi$

# Manipulation
| Formula          | Movement                           |
| ---------------- | ---------------------------------- |
| $y = cos(x) - 1$ | Vertical shift down by 1           |
| $y = 2cos(x)$    | Vertical stretch by a factor of 2  |
| $y = -cos(x)$    | Flip over x axis                   |
| $y = cos(2x)$    | Horizontal shrink by a factor of 2 |
# Periodic Functions
A function is considered periodic if it repeats itself at even intervals, where each interval is a complete cycle, referred to as a *period*.


